Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:00:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohammad saifullah zafar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad saifullah zafar Bot:  Hi Mohammad Saifullah Zafar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566890426            06:36 PM, 22nd Jun                     mohammad saifullah zafar                    96566890427           06:38 PM, 22nd Jun                   Hamza                   Hi Mohammad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:38 PM, 22nd Jun                     mohammad saifullah zafar                    Hi Hamza Assalam alykum           06:39 PM, 22nd Jun                     mohammad saifullah zafar                    My order number is 8272234560           06:40 PM, 22nd Jun                     mohammad saifullah zafar                    4 items were ordered           06:41 PM, 22nd Jun                     mohammad saifullah zafar                    Out of which valentina 3 shelf hutch was wrong selection           06:42 PM, 22nd Jun                     mohammad saifullah zafar                    R u there?           06:42 PM, 22nd Jun                     mohammad saifullah zafar                    I was thinking it has table as well           06:42 PM, 22nd Jun                     mohammad saifullah zafar                    Hamza?           06:43 PM, 22nd Jun                     mohammad saifullah zafar                    Is anyone there?           06:44 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:44 PM, 22nd Jun                     mohammad saifullah zafar                    Ok           06:44 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:46 PM, 22nd Jun                   Hamza                   Please note the you will get your delivery on 30/6/2021           06:47 PM, 22nd Jun                     mohammad saifullah zafar                    I have cancelled all the items           06:47 PM, 22nd Jun                     mohammad saifullah zafar                    Is it reflecting in your system           06:47 PM, 22nd Jun                     mohammad saifullah zafar                    ?           06:48 PM, 22nd Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD51.92+27.54) on (22/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:48 PM, 22nd Jun                     mohammad saifullah zafar                    9 KD deduction on the account for Hamza?           06:49 PM, 22nd Jun                   Hamza                   The refund already has been processed           06:50 PM, 22nd Jun                     mohammad saifullah zafar                    It is 10 KD less of the actual payment made           06:52 PM, 22nd Jun                     mohammad saifullah zafar                    This deduction is on account for?           06:52 PM, 22nd Jun                     mohammad saifullah zafar                    I have made the payment of KD 89.47           06:55 PM, 22nd Jun                     mohammad saifullah zafar                    Yes dear           06:56 PM, 22nd Jun                     mohammad saifullah zafar                    Hamza r u there?           06:59 PM, 22nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.            07:02 PM, 22nd Jun                   Hamza                   And you will be contacted via email address           07:02 PM, 22nd Jun                     mohammad saifullah zafar                    Ok thanks           07:04 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            07:04 PM, 22nd Jun                     mohammad saifullah zafar                    No Hamza , thanks for support, I hope deduction made made shall be refunded back to me.           07:05 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 22nd Jun                     mohammad saifullah zafar                    Thanks           07:06 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751894